Subject: Re: bug#56963: 29.0.50; trampified make-empty-file on macOS

From: Michael Albinus <[email-masked]>
Date: Thu, 04 Aug 2022 18:14:58 +0200

Version: 29.1

Michael Albinus <[email-masked]> writes:

Hi,

>> The `cat` invocation sounds like a good bet.  I've always been
>> nonplussed by `echo`.  Also, https://apple.stackexchange.com/q/173836.
>
> Thanks for confirmation. Let me do some regression tests with other
> remote targets, and if successful I'll commit.

All good, so I have pushed the change to master. Closing the bug.

Best regards, Michael.